Subject: fwd: New Version Notification for draft-xu-virtual-subnet-01

From: Xu Xiaohu <[email-masked]>
Date: Mon, 05 Jul 2010 17:16:04 +0800

Hi all,

This draft (http://tools.ietf.org/id/draft-xu-virtual-subnet-01.txt) is
about a new data center network architecture which largely takes advantage
of the MPLS/BGP VPN [RFC4364] technology to exchange connected host VPN
routes among PEs so as to construct a scalable large IP subnet across the
MPLS/IP backbone network of a date center. Note that these connected host
VPN routes are generated automatically by PEs according to the associated
local ARP tables.

I wonder whether this is a discussion topic suitable for the RTG WG. By the
way, I copy this email to the L3VPN mailing-list since this architecture
largely uses the MPLS/BGP VPN technology, and any comments from L3VPNers are
also welcome.

Best wishes,
Xiaohu

> -----邮件原件-----
> 发件人: IETF I-D Submission Tool [mailto:[email-masked]]
> 发送时间: 2010年7月5日 13:28
> 收件人: [email-masked]
> 主题: New Version Notification for draft-xu-virtual-subnet-01
> 
> 
> A new version of I-D, draft-xu-virtual-subnet-01.txt has been successfully
> submitted by Xiaohu Xu and posted to the IETF repository.
> 
> Filename:	 draft-xu-virtual-subnet
> Revision:	 01
> Title:		 Virtual Subnet: A Scalable Data Center Network
Architecture
> Creation_date:	 2010-07-05
> WG ID:		 Independent Submission
> Number_of_pages: 13
> 
> Abstract:
> This document proposes a scalable data center network architecture
> which, as an alternative to the Spanning Tree Protocol Bridge
> network, uses a Layer 3 routing infrastructure to provide scalable
> virtual Layer 2 network connectivity services.
> 
> 
> 
> The IETF Secretariat.